body { background-color:#000;
/*	background: #FFF url(../images/head06_bg.jpg) repeat-x 0 0; 
	margin: 0; padding: 0; font-size: 75%; font-family: Verdana, Monaco, sans-serif; 
	color: #333;*/
}
/*#header a:link {color: rgb(155, 155, 0)}*/
	/*a:visited {color: rgb(155, 155, 0)}
	a:active {color: rgb(0, 96, 255)}
	a:hover {color: rgb(0, 96, 255)}*/
/*#header {width: 984px; height: 216px; margin: 0 auto; background: url(../images/head06.jpg) no-repeat left top;}*/

/*a {color: #999900;}
#matches a:visited {color: #CCCC7F;}
#content h1, #content h2, #content h3 {font-family: Georgia, Trebuchet, serif; font-weight: normal; margin-top: 0em; margin-bottom: 0em; line-height: 1.4em;}
#content h1 {font-size: 2.2em;}
#content h2 {font-size: 1.5em;}
#content h3 {font-size: 1.4em;}
p {margin: 0em 0 0.25em 0; line-height: 1.3em;}*/

#why img {/*border: 2px solid #999900;*/ border:none; padding: 0 6px 4px 0; /*margin:0; padding:0;*/}
#why ul a img {/*border: 2px solid #999900;*/ border:none; padding: 0/*2px*/; margin:0 4px 0 0;}
#why ul {/*margin: .5em 0;*/ margin:6px 0 0 0; padding:0; list-style-type: none;}
#why ul li {/*padding: 0 0 1em .5em;*/float:left;width:45%; margin:0 11px 0 0; padding:6px 0 0 0; /*border:1px solid #cccccc;*/ font-size:9px; font-family: Arial, Helvetica, sans-serif;}
#lea h1 {font-size:12px;margin:0; padding:0; font-family: Georgia, Trebuchet, serif; color: #CC9900; /*font-weight: bold;*/ position:relative; top: 8px;}

.arrow li {background: url(img/default/li_arrow2.gif) no-repeat 0 .5em; list-style-position: outside;}
.inline li {float: left; margin-right: 2em;}
fieldset {border: 1px solid #ccc; padding: 0 0 0 1em; /*margin-top: 1em;*/ margin-bottom: 1em;}
legend {font-family: Georgia, Trebuchet, serif; color: #333; font-size: 1.3em; padding: 0 .5em .2em .5em; font-weight: bold;}
option {padding-right: 1em;}
#header h1, #header h2 {display: none;}
#header #primary {list-style-type: none; padding-top: 195px; padding-bottom: 0px; margin: 0;}
#header li {display: inline; padding-right: 2.5em; font-size: medium;}
#header .active_section {text-decoration: none; color: #333;}
#header #item4 {padding-left: 165px;}
#account_nav {background: #333 url(img/default/bg_account_x.jpg) repeat-x; border: 5px solid #000; padding: 5px 0; height: 43px; text-align: center; width: 755px;}
#account_nav li {display: inline; padding-right: 1px; margin: 0;}
#account_nav a {color: #fff;}
#account_nav .swatch1 {display: block;}
#account_nav .swatch1 a {padding-right: 2em;}
#account_nav #logout {color: #999;}
#content {
	/*background-color: #fff;*/
	width:560px;
}
#content ol {margin-left: 2em;}
#content ol li {margin-bottom: 1em;}
/*#footer {background: #333 url(../3d-dating-game-images-3/footer06_bg.jpg) repeat-x top; color: #fff; height:32px;}*/
#location_links {display: none; border: 1px solid #000; clear: both; width: 750px; margin: 0 auto; padding: 1em; margin-bottom: 1em;}
#location_links li {text-align: center;}
/*#footer*/ #bottom {clear: both; margin: 0 auto; text-align: center; color: #999900; padding-bottom: .25em;}
#bottom a {text-decoration: none; font-size: .9em;}
#bottom a:hover {color: #000;}
#geoip_sell {border: 1px solid #000; padding: 1em; margin-bottom: 1em;}
#geoip_sell small {color: #666;}
#flash {text-align: center; margin-top: 3em;}
#flash h1 a {text-decoration: none;}
#flash img {margin-left: 60px; margin-bottom: 1em;}
.static {width: 984px; margin: 0 auto; padding: 1em 10px 1em 10px;}
.swatch1 {color: #999900;}
.swatch2 {color: #CC9900;font-family: 'Times New Roman', Times, serif;}
.mute {color: #666; font-size: .8em; text-transform: uppercase;}
.cf {display:block;}
.cf:after {content: "."; display: block; height: 0; clear: both !important; visibility: hidden;}
.cf {display:inline-block;}
* html .cf {height: 1%;}
.clear {clear: both;}
.flush, .flush * {margin: 0; padding: 0;}
.boxed {border: 1px solid #ccc; padding: 1em; margin-top: 35px; z-index: -99999;}
.boxed .boxtop {margin-top: -1.2em; background: #fff; z-index: 1000000; float: left; padding: 0 .5em; line-height: 1.2em; margin-bottom: .5em;}
.boxed > * {clear: left;}
form .columns {margin-bottom: 1em; padding-bottom: .5em; clear: both; height: 1em;}
form .columns * {float: left;}
form .columns label {display: block; width: 100px; padding-right: .5em; margin-bottom: 1em;}
form .smaller label {width: 75px;}
form .bigger label {width: 200px;}
form .columns input {width: auto;}
form .row {clear: left; margin-bottom: 1.0em;}
form .row * {display: block; margin-bottom: .25em;}
form .row_inline {clear: left; margin-bottom: 1.0em;}
form input[type=radio] {margin: 0 .25em;}
.column1 {float: left; width: 43%; margin-right: 5%;}
.column2 {float: left; width: 50%;}
.ghost {display: none;}
.cursor {cursor: pointer; text-decoration: underline;}
.error_message {font-weight: bold; text-align: center; color: #920000; border: 1px solid #920000; padding: 1em; width: 300px; margin: 0 auto;}
.success {font-weight: bold; background: url(img/icons/accept.png) no-repeat; padding-left: 20px; height: 22px;}
.messages_icon {background: url(img/icons/message.png) no-repeat; padding-left: 20px;}
.delete_icon {color: #920000; background: url(img/icons/delete.png) no-repeat; padding-left: 16px;}
.send_message_icon {background: url(img/icons/send_message.gif) no-repeat; padding-left: 20px;}
.send_nudge_icon {background: url(img/icons/nudge.png) no-repeat; padding-left: 20px;}
.star_icon {background: url(img/icons/star.png) no-repeat; padding-left: 16px;}
.info_icon {background: url(img/icons/info.png) no-repeat; padding-left: 16px;}
.rss_icon {background: url(img/icons/rss.png) no-repeat; padding-left: 16px;}
.pagination {background-color: #efefef; padding: .5em; margin: 0;}
.pages {float: left;}
.direction {float: right;}
.direction a {padding: 0 2em;}
.rpp {padding: .5em; text-align: center;}
.total {padding: .5em; text-align: left; clear: left;}
.invite {background-color: #efefef; padding: 1em;}
#ads {padding-left: 90px;}
#cakeSqlLog {width: 900px; background: #fff;}
#cakeSqlLog td {padding: 1em; border: 1px solid #000;}
#cakeSqlLog {border-collapse: collapse;}
#why, #login_register {float: left;}
#why {width: 750px/*75%*/; margin-right:10px/*4%*/;}
#why h1 {margin-bottom: 0.25em;}
#why img {float: left; /*margin: 0 1em;*/}
#why #heart {float: right;}
#why p {margin: 0.5em 0; /*text-indent: 20px;*/}
#why .col1 {width: 49%; float: left; padding-right: 2%; border-right: 1px dotted #333; padding-top: 10px; padding-bottom: 1em;}
#why .col1_ss {width: 48%; float: left; padding-right: 20px; clear:both; padding-top: 10px; padding-bottom: 10px;}
#why .col2 {width: 45%; float: right; padding-top: 10px; padding-bottom: 1em; margin-left: 20px;}
#why .col2_ss {float: right; width: 48%; padding-top: 10px; padding-bottom: 10px; margin-left: 0px;}
#why .divider {width:100%; clear:both; border-top: 1px dotted #666; margin-bottom: -15px;}
#login_register {width: 20%;}
#login_register form {margin-bottom: 5px;}
#login_register form small {color: #666;}
#captcha label {float: left;}
#captcha img {float: left;}
#captcha small {clear: left; display: block;}
#singles {background-color: #333; color: #fff; padding: 1em;}
#quizzes {text-align: center; border: 1px solid #ccc; clear: left;}
#quizzes a {padding-left: 4.5em; padding-right: 4.5em;}
#tabSlct img {border:none; margin:0; padding:0;}
#qryRsltTbl table {background-color: #ccc;}
#qryRsltTbl th {background-color: #FEF3B3;}
#qryRsltTbl tbody {background-color: #FFFDD7;}
#qryRsltTbl td, th {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #003366; padding:2px 2px; color:#000;}
#qryRsltTbl .qryRsltTbl_AfterMsg {color:#666; font-size: 11px; font-style: normal; margin: 10px 0 5px 0; font-weight: bold;}
#qryRsltTbl_AfterMsgLnk {margin: 5px 0 4em 0; font-size: 10px;}

#lapoz {width: 100%; margin-right: 0px;}
#lapoz li {display: inline; padding-right: 0em; font-size: medium;}
#lapoz li img {float: right; margin-right: 0px; padding-right: 0px; margin-left: 10px; padding-left: 0px;}
#lapoz #primary {list-style-type: none; padding-top: 0px; padding-bottom: 0px; margin: 0;}

.block0,
.block2 {width: 50%; float: left; padding-right: 0em; margin-right: 0px; clear:both; margin-top: 0px; padding-top: 1em; padding-bottom: 1em; margin-left: 0px; padding-left: 0px; /*background-color: #CCCCCC;*/}
.block1,
.block3 {width: 50%; float: left; padding-top: 1em; padding-bottom: 1em; margin-bottom: 0px; margin-left: 0px; padding-left: 0px; /*background-color: #DDDDDD;*/}
/*.block2 {background-color: #DDDDDD;}
.block3 {background-color: #CCCCCC;}*/

.warn {color:red; font-size:14px;}
.warn2 {color:red;margin:0px;padding:0 0 0 10px;font-size:12px;}

#downsubs p {padding-right: 3px; padding-bottom: 2px; line-height: 1.4em;}
#downsubs2 p {padding-right: 3px; padding-bottom: 0px; line-height: 1.2em;}
.partners {float:right; width:20%; margin:0;}
.test_style { width:200px; height:200px; border: 1px dotted #CCCCCC; }